// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		CD0865712A4E14D4002933D5 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD0865702A4E14D4002933D5 /* AppDelegate.swift */; };
		CD0865732A4E14D4002933D5 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD0865722A4E14D4002933D5 /* SceneDelegate.swift */; };
		CD0865752A4E14D4002933D5 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD0865742A4E14D4002933D5 /* ViewController.swift */; };
		CD0865782A4E14D4002933D5 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = CD0865762A4E14D4002933D5 /* Main.storyboard */; };
		CD08657A2A4E14D6002933D5 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = CD0865792A4E14D6002933D5 /* Assets.xcassets */; };
		CD08657D2A4E14D6002933D5 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = CD08657B2A4E14D6002933D5 /* LaunchScreen.storyboard */; };
		CD0865892A4E156B002933D5 /* Articulo.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD0865882A4E156B002933D5 /* Articulo.swift */; };
		CD08658B2A4E1627002933D5 /* MyCustomTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD08658A2A4E1627002933D5 /* MyCustomTableViewCell.swift */; };
		CD08658D2A4E177B002933D5 /* Constantes.swift in Sources */ = {isa = PBXBuildFile; fileRef = CD08658C2A4E177B002933D5 /* Constantes.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		CD08656D2A4E14D4002933D5 /* ArticulosMVC.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ArticulosMVC.app; sourceTree = BUILT_PRODUCTS_DIR; };
		CD0865702A4E14D4002933D5 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		CD0865722A4E14D4002933D5 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		CD0865742A4E14D4002933D5 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		CD0865772A4E14D4002933D5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		CD0865792A4E14D6002933D5 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		CD08657C2A4E14D6002933D5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		CD08657E2A4E14D6002933D5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		CD0865882A4E156B002933D5 /* Articulo.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Articulo.swift; sourceTree = "<group>"; };
		CD08658A2A4E1627002933D5 /* MyCustomTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyCustomTableViewCell.swift; sourceTree = "<group>"; };
		CD08658C2A4E177B002933D5 /* Constantes.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constantes.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		CD08656A2A4E14D4002933D5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		CD0865642A4E14D4002933D5 = {
			isa = PBXGroup;
			children = (
				CD08656F2A4E14D4002933D5 /* ArticulosMVC */,
				CD08656E2A4E14D4002933D5 /* Products */,
			);
			sourceTree = "<group>";
		};
		CD08656E2A4E14D4002933D5 /* Products */ = {
			isa = PBXGroup;
			children = (
				CD08656D2A4E14D4002933D5 /* ArticulosMVC.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		CD08656F2A4E14D4002933D5 /* ArticulosMVC */ = {
			isa = PBXGroup;
			children = (
				CD0865702A4E14D4002933D5 /* AppDelegate.swift */,
				CD0865722A4E14D4002933D5 /* SceneDelegate.swift */,
				CD08658C2A4E177B002933D5 /* Constantes.swift */,
				CD0865872A4E152C002933D5 /* Articulos */,
				CD0865792A4E14D6002933D5 /* Assets.xcassets */,
				CD08657B2A4E14D6002933D5 /* LaunchScreen.storyboard */,
				CD08657E2A4E14D6002933D5 /* Info.plist */,
			);
			path = ArticulosMVC;
			sourceTree = "<group>";
		};
		CD0865842A4E14EE002933D5 /* Model */ = {
			isa = PBXGroup;
			children = (
				CD0865882A4E156B002933D5 /* Articulo.swift */,
			);
			name = Model;
			path = ..;
			sourceTree = "<group>";
		};
		CD0865852A4E14F5002933D5 /* View */ = {
			isa = PBXGroup;
			children = (
				CD0865762A4E14D4002933D5 /* Main.storyboard */,
				CD08658A2A4E1627002933D5 /* MyCustomTableViewCell.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		CD0865862A4E14FE002933D5 /* Controller */ = {
			isa = PBXGroup;
			children = (
				CD0865742A4E14D4002933D5 /* ViewController.swift */,
			);
			name = Controller;
			path = ..;
			sourceTree = "<group>";
		};
		CD0865872A4E152C002933D5 /* Articulos */ = {
			isa = PBXGroup;
			children = (
				CD0865842A4E14EE002933D5 /* Model */,
				CD0865852A4E14F5002933D5 /* View */,
				CD0865862A4E14FE002933D5 /* Controller */,
			);
			path = Articulos;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		CD08656C2A4E14D4002933D5 /* ArticulosMVC */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = CD0865812A4E14D6002933D5 /* Build configuration list for PBXNativeTarget "ArticulosMVC" */;
			buildPhases = (
				CD0865692A4E14D4002933D5 /* Sources */,
				CD08656A2A4E14D4002933D5 /* Frameworks */,
				CD08656B2A4E14D4002933D5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ArticulosMVC;
			productName = ArticulosMVC;
			productReference = CD08656D2A4E14D4002933D5 /* ArticulosMVC.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		CD0865652A4E14D4002933D5 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					CD08656C2A4E14D4002933D5 = {
						CreatedOnToolsVersion = 14.3;
					};
				};
			};
			buildConfigurationList = CD0865682A4E14D4002933D5 /* Build configuration list for PBXProject "ArticulosMVC" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = CD0865642A4E14D4002933D5;
			productRefGroup = CD08656E2A4E14D4002933D5 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				CD08656C2A4E14D4002933D5 /* ArticulosMVC */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		CD08656B2A4E14D4002933D5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CD08657D2A4E14D6002933D5 /* LaunchScreen.storyboard in Resources */,
				CD08657A2A4E14D6002933D5 /* Assets.xcassets in Resources */,
				CD0865782A4E14D4002933D5 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		CD0865692A4E14D4002933D5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				CD08658B2A4E1627002933D5 /* MyCustomTableViewCell.swift in Sources */,
				CD0865892A4E156B002933D5 /* Articulo.swift in Sources */,
				CD0865752A4E14D4002933D5 /* ViewController.swift in Sources */,
				CD0865712A4E14D4002933D5 /* AppDelegate.swift in Sources */,
				CD0865732A4E14D4002933D5 /* SceneDelegate.swift in Sources */,
				CD08658D2A4E177B002933D5 /* Constantes.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		CD0865762A4E14D4002933D5 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				CD0865772A4E14D4002933D5 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		CD08657B2A4E14D6002933D5 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				CD08657C2A4E14D6002933D5 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		CD08657F2A4E14D6002933D5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		CD0865802A4E14D6002933D5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		CD0865822A4E14D6002933D5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FNTB26538C;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ArticulosMVC/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.jslopez.ArticulosMVC;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		CD0865832A4E14D6002933D5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = FNTB26538C;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = ArticulosMVC/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.jslopez.ArticulosMVC;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		CD0865682A4E14D4002933D5 /* Build configuration list for PBXProject "ArticulosMVC" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD08657F2A4E14D6002933D5 /* Debug */,
				CD0865802A4E14D6002933D5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		CD0865812A4E14D6002933D5 /* Build configuration list for PBXNativeTarget "ArticulosMVC" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				CD0865822A4E14D6002933D5 /* Debug */,
				CD0865832A4E14D6002933D5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = CD0865652A4E14D4002933D5 /* Project object */;
}
